Subject: Re: bug#37207: nginx serving files from the store returns Last-Modified = Epoch

From: Vincent Legoll <[email-masked]>
Date: Mon, 30 Mar 2020 13:53:35 +0200

Hello,

On Sun, Mar 29, 2020 at 11:50 AM Gábor Boskovits <[email-masked]> wrote:
> Does it also use etags, or just last-modified?

>From the email exchange I had with the maintainer of the site,
I think it only uses last-modified.

> I ask this because we already have bug similar to this, and it would
> be interesting to know if
> it would be enough to have a meaningful etags generation, or we
> still have to deal with last-modified.

Is etags easier for us to handle ?

-- 
Vincent Legoll